#6210 new build of fedora:{21,22} docker images needed for CVE-2015-1793
Closed: Fixed None Opened 4 years ago by lsm5.

The fedora docker images are affected by CVE-2015-1793. Please see: https://github.com/docker-library/official-images/issues/878 and https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2015-1793 for details.

Need new builds of these images to take care of it. (Looks like the rawhide image is affected too)


Can this ticket be closed?

Closing this as f22 is eol.

Login to comment on this ticket.

Metadata